<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>149813</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>244662</com:RegistrationNumber>
  <com:ApplicationDate>1999-12-13</com:ApplicationDate>
  <com:RegistrationDate>2002-06-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2009-12-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1498130.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické, elektrické a optické přístroje a zařízení, přístroje a zařízení v rámci třídy 9 pro přenos a zpracování informací, zejména v telekomunikacích, sítě telekomunikační a výpočetní techniky a jejich části, sítě datové, díly i náhradní díly zatříděné do třídy 9, počítače a programy pro ně, periferní zařízení, záznamová média a nosiče záznamů, zařízení pro zpracování dat a počítačů, nosiče informací, karta s pamětí, CD disky, telefonní karty, informace a záznamy v elektronické podobě, informace a záznamy na nosičích ve tř. 9, informační produkty v elektronických, datových, informačních a telekomunikačních sítích všeho druhu a na nosičích dat ve tř. 9, související software a hardware, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, software obecně, hardware, nosiče dat i záznamů nahrané i nenahrané, multimediální aplikace, multimediální nebo informační katalogy, interaktivní a grafické programy, software zejména pro výměny dat, systémy pro přenos dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z papíru, lepenky a plastu, plakáty, kancelářské potřeby (s výjimkou nábytku), periodika, tiskoviny včetně reklamních a propagačních, formuláře, návody a příručky, průvodní dokumentace, ochranné obaly z papíru, lepenky a plastu (nezařazené do jiných tříd), umělecké a ozdobné předměty z materiálu tř. 16, obtisky, informační produkty na nosičích ve tř. 16</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plastové karty (nekódované)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky, které nejsou uvedeny v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, předměty pro sport - chrániče kolen, chrániče holeně, hrací míče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace, reklama, inzertní, reklamní agentura, zpracování textů, automatické zpracování informací, zprostředkovatelská a obstaravatelská činnost v oblasti informací - informatiky a obchodu, marketing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výstavba, montáž, údržba a opravy telekomunikačních zařízení, výstavba, montáž a rekonstrukce telekomunikačních, výpočetních a datových sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přenos informací, zprostředkování přenosu dat, zprostředkovatelská a poradenská činnost v oblasti telekomunikací, telekomunikační služby - zejména telefonní, pronájem telekomunikačních okruhů, vedení sítí, služby telematické, zřizování a provozování veřejných, účelových a privátních sítí, připojení a propojování sítí, služby datových sítí, provozování veřejných i privátních datových a počítačových sítí, připojování zařízení a jejich začleňování do sítí, služby poskytované integrovanou digitální sítí, elektronický přenos dokumentů, přenos informací, zprostředkování přenosu dat (pomocí počítače), pronájem zařízení pro uvedené služby, výměna zpráv, šíření informací, získávání zpráv a informací, šíření elektronických časopisů, informací, periodik a knih v elektronické podobě prostřednictvím počítačové sítě, zejména internetu, pomocí satelitů aj., služby internetu, komunikace, informační služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelství nosičů informací, tiskopisů, časopisů, publikací, nakladatelská činnost, služby školicí a vzdělávací pro subjekty provozovatelů a veřejnosti, zprostředkování v oblasti kultury, zábavná a výchovná činnost, organizace provádění her a soutěží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výzkumné, analytické, projekční a inženýrské práce v oblasti telekomunikací, vytváření, modifikování a poskytování počítačových programů, zprostředkovatelská a poradenská činnost v oblasti informatiky a výpočetních služeb, pronájem počítačů a zařízení pro zpracování dat a informací, provozování počítačových center s přístupem do databází, tvorba multimediálních aplikací, programování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-12-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Telefónica O2 Czech Republic, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
